summaryrefslogtreecommitdiffstats
path: root/audio/mac/mac.SlackBuild
diff options
context:
space:
mode:
author Luis Henrique <lmello.009@gmail.com>2013-03-16 10:03:34 -0400
committer dsomero <xgizzmo@slackbuilds.org>2013-03-22 07:16:47 -0400
commitb78246cc12b534ae1bd667b3a6f26a76deb44b60 (patch)
treeccf788fe9e5212c6d8ab8c812e0a4249331a878e /audio/mac/mac.SlackBuild
parent423a46331a9e5a2ec5dce0f367f3dbb9e1fa4cfb (diff)
downloadslackbuilds-b78246cc12b534ae1bd667b3a6f26a76deb44b60.tar.gz
slackbuilds-b78246cc12b534ae1bd667b3a6f26a76deb44b60.tar.xz
audio/mac: Homepage is dead, DL link updated.
Signed-off-by: dsomero <xgizzmo@slackbuilds.org>
Diffstat (limited to 'audio/mac/mac.SlackBuild')
-rw-r--r--audio/mac/mac.SlackBuild6
1 files changed, 2 insertions, 4 deletions
diff --git a/audio/mac/mac.SlackBuild b/audio/mac/mac.SlackBuild
index 3f9ae17554..4a00d7227c 100644
--- a/audio/mac/mac.SlackBuild
+++ b/audio/mac/mac.SlackBuild
@@ -9,12 +9,10 @@ VERSION=${VERSION:-3.99}
BUILD=${BUILD:-2}
TAG=${TAG:-_SBo}
-# Automatically determine the architecture we're building on:
if [ -z "$ARCH" ]; then
case "$( uname -m )" in
i?86) ARCH=i486 ;;
arm*) ARCH=arm ;;
- # Unless $ARCH is already set, use uname -m for all other archs:
*) ARCH=$( uname -m ) ;;
esac
fi
@@ -38,7 +36,7 @@ else
LIBDIRSUFFIX=""
fi
-set -e # Exit on most errors
+set -e
rm -rf $PKG
mkdir -p $TMP $PKG $OUTPUT
@@ -61,7 +59,7 @@ CXXFLAGS="$SLKCFLAGS" \
--enable-shared=yes \
--enable-static=no \
--enable-assembly=yes \
- --build=$ARCH-slackware-linux
+ --build=$ARCH-slackware-linux
# Patch to fix gcc4 output errors:
patch -p0 < $CWD/gcc4_errors.patch